/* html override */

body {
	background: white;
	font-size : 11px;
	font-family : "Courier New", Courier, mono;
	line-height: 13px;
	color: black;
	overflow: hidden;
}

/* \*/
* html body {
	background: white;
	font-size : 11px;
	font-family : "Courier New", Courier, mono;
	line-height: 13px;
	color: black;
	overflow: hidden;
}
/* */

a {
	color: #ff00cc;
	text-decoration: none;
}

a:hover {
	color: white;
	background-color: #ff00cc;
	text-decoration: none;
}

/* style classes */

.note, a.note {
	color: black;
}

a.note:hover {
	color: white;
	background-color: black;
	text-decoration: underline;
}

.indent {
	padding-left: 10px;
}

a.selected {
	color: white;
	background-color: black;
	text-decoration: none;
}

a.selected:hover {
	color: white;
	background-color: #ff00cc;
	text-decoration: none;
}

a.notSelected {
	color: black;
	background-color: white;
	text-decoration: none;
}

a.notSelected:hover {
	color: white;
	text-decoration: none;
	background-color: #ff00cc;
}

.pink {
	color: #ff00cc;
}

a.reel:hover {
	color: white;
	text-decoration: none;
	background-color: white;
}


#imgs-frame {
	position: absolute;
	top: 30px;
	left: 0px;
	padding: 10px;
	background-color: black;
}

#imgs {
	position: absolute;
	top: 0;
	left: 0;
}

#controller {
	position: absolute;
	top: 10px;
	left: 230px;
}

#text-frame {
	position: relative;
	top: 415px;
	left: 10px;
}

#footer {
	position: absolute;
	padding: 10px;
	bottom: 50px;
	font-family: Verdana, Monaco, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9px;
}
	